Attach finding upload
POST
workspaceTokenheader
AuthorizationBearer <vat_<opaque-token>>Expiring, hashed workspace token with explicit scopes.
workspace_id*Workspace IdFormat
uuidfinding_id*Finding IdFormat
uuidapplication/json- body
retention_days?Retention DaysRange
1 <= value <= 365Default
90upload_id*Upload IdFormat
uuidSuccessful Response
application/json- response
content_type*Content Typecreated_at*Created AtFormat
date-timefilename*Filenameid*IdFormat
uuidretained_until*Retained UntilFormat
date-timesha256*Sha256size_bytes*Size Bytesstatus*Statusupload_id*Upload IdFormat
uuiduploaded_by*Uploaded ByFormat
uuidcurl -X POST 'https://api.veriom.ai/v1/workspaces/497f6eca-6276-4993-bfeb-53cbbbba6f08/findings/497f6eca-6276-4993-bfeb-53cbbbba6f08/attachments' \ -H 'Content-Type: application/json' \ -d '{ "upload_id": "f2ef591b-135b-46fa-a604-3d4fda5bfbfb"}'Example Response
{ "content_type": "string", "created_at": "2019-08-24T14:15:22Z", "filename": "string", "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "retained_until": "2019-08-24T14:15:22Z", "sha256": "string", "size_bytes": 0, "status": "string", "upload_id": "f2ef591b-135b-46fa-a604-3d4fda5bfbfb", "uploaded_by": "e134ce2c-a199-4e99-9c11-627b70a7ff28"}